1
0

Indkøbskurv

Din indkøbskurv er tom.

    Få lige den support, du skal bruge
    Leder du efter en bestemt løsning til dit produkt?

    Hvilke enheder er kompatible med Sonicare-appen?

    Opdateret den 2022-05-26
    Din Philips Sonicare-app understøtter smartphones, der kører Android 8.0 og nyere, og iPhones, der kører iOS 13.0 og nyere. Du kan downloade appen ved at gå til Google Play Butik og/eller iOS App Store.

    Oplysningerne på denne side gælder for følgende modeller: HX9917/89 , HX9917/88 , HX9992/11 , HX9992/12 , HX9911/09 , HX9914/54 , HX9914/57 , HX9914/55 , HX9911/27 , HX9911/29 , HX9911/94 , HX9913/18 , HX9913/17 , HX9911/13 , HX9601/03 , HX9631/16 , HX9641/01 , HX9691/02 , HX9924/03 , HX9924/13 , HX9924/43 , HX9954/53 , HX9944/03 . Klik her for at vise flere produktnumre Klik her for at vise færre produktnumre

    Registrer dit produkt
    Registrer dit produkt

    Hold styr på dit produkts garantidækning

    Kvalificer dig til bonus, gaver og særlige tilbud

    Få nem adgang til produktsupport

    Vores websted vises bedst med den nyeste version af Microsoft Edge, Google Chrome eller Firefox.